%define name    nagios-check_logfiles
%define version 3.5.1
%define release %mkrel 2

Name:       %{name}
Version:    %{version}
Release:    %{release}
Summary:    Check log files for specific patterns
Group:      Networking/Other
License:    BSD
URL:        http://labs.consol.de/nagios/check_logfiles/
Source:     http://labs.consol.de/download/shinken-nagios-plugins/check_logfiles-%{version}.tar.gz

%description
check_logfiles is a Plugin for Nagios which scans log files for specific
patterns.

%prep
%setup -q -n check_logfiles-%{version}

%build
%configure2_5x --build=i586-mandriva-linux-gnu --libexec=%{_libdir}/nagios/plugins
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%{_libdir}/nagios/plugins/check_logfiles





%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.5.1-2.mga3
+ Revision: 360702
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 guillomovitch <guillomovitch> 3.5.1-1.mga3
+ Revision: 258679
- new version

* Thu Mar 03 2011 ennael <ennael> 2.5.6.1-2.mga1
+ Revision: 62927
- imported package nagios-check_logfiles

